/* BASIC css start */
.clear { clear:both }

/* layout */
#header,
#layerWrap,
#ftLink .link,
#contentWrapper { position: relative;width:100%; margin-left: auto; margin-right: auto;}
#contentWrap:after { content: ""; display: block; clear: both; }
#aside,
#content { position: relative;float:left  }

#content { width:100%;}

#section_01:after {content:""; display:block; clear:both;}
#section_01 { width:1279px;margin:0 auto; margin-bottom:20px; *zoom1;} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */
#section_01 .sec01_left, .main_bnr, .sec01_right { float:left;position:relative;border:1px solid #e1e1e1;margin:-1px 0 0 -1px}
#section_01 .sec01_left { width:239px;}
#section_01 .main_bnr {width:1280px;}
#section_01 .sec01_right {width:240px;}
#section_01 dd { position:relative;border-bottom:1px solid #e1e1e1; }
#section_01 dd.last {border-bottom:0px solid #e1e1e1; }

#section_02:after {content:""; display:block; clear:both;}
#section_02 { width:1279px;margin:0 auto; margin-bottom:15px; *zoom1;} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */
#section_02 li { float:left;padding:0 19px 0 0}
#section_02 .last{float:right;;padding:0 0px 0 0}

#section_03:after {content:""; display:block; clear:both;}
#section_03 { width:1279px;margin:0 auto; margin-bottom:20px; *zoom1;} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */

#section_04:after {content:""; display:block; clear:both;}
#section_04 { width:1279px;margin:0 auto; margin-bottom:5px; *zoom1;} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */
#section_11:after {content:""; display:block; clear:both;}
#section_11 { width:1279px;margin:0 auto; margin-bottom:30px; *zoom1;} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */
#section_12:after {content:""; display:block; clear:both;}
#section_12 { width:1279px;margin:0 auto; margin-bottom:0px; *zoom1;} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */
#section_13:after {content:""; display:block; clear:both;}
#section_13 { width:1279px;margin:0 auto; margin-bottom:30px; *zoom1;} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */
#section_14:after {content:""; display:block; clear:both;}
#section_14 { width:1279px;margin:0 auto; margin-bottom:30px; *zoom1;} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */
#section_04 .sec04_left, .sec04_center, .sec04_right { float:left;position:relative;border:1px solid #e1e1e1;margin:-1px 0 0 -1px}
#section_04 .sec04_left { width:315px;}
#section_11 .sec11_left, .sec04_center, .sec11_right { float:left;position:relative;border:1px solid #e1e1e1;margin:-1px 0 0 -1px}
#section_11 .sec11_left { width:315px;}
#section_12 .sec12_left, .sec04_center, .sec12_right { float:left;position:relative;border:1px solid #e1e1e1;margin:-1px 0 0 -1px}
#section_12 .sec12_left { width:315px;}
#section_13 .sec13_left, .sec04_center, .sec13_right { float:left;position:relative;border:1px solid #e1e1e1;margin:-1px 0 0 -1px}
#section_13 .sec13_left { width:315px;}
#section_14 .sec14_left, .sec04_center, .sec14_right { float:left;position:relative; margin:-1px 0 0 -1px}
#section_14 .sec14_left { width:640px;}
#section_04 .sec04_center {width:640px;}
#section_04 .sec04_center dd { position:relative;border-bottom:1px solid #e1e1e1; }
#section_04 .sec04_center dd.last:after {content:""; display:block; clear:both;}
#section_04 .sec04_center dd.last {border-bottom:0px solid #e1e1e1; *zoom1;} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */
#section_04 .sec04_center dd.last li {float:left;border-right:1px solid #e1e1e1} 
#section_04 .sec04_center dd.last li.last {border-right:0px solid #e1e1e1} 
#section_04 .sec04_right { width:320px;}
#section_11 .sec_right { width:310px;}



#section_05:after {content:""; display:block; clear:both;}
#section_05 { width:1279px;margin:0 auto; margin-bottom:5px; *zoom1;} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */
#section_05 li { float:left;position:relative;border:1px solid #e1e1e1;margin:-1px 0 0 -1px}

#section_06:after {content:""; display:block; clear:both;}
#section_06 { position:relative;width:1279px;margin:0 auto; margin-bottom:30px; *zoom1;} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */
#section_06 .sec06_box { position:relative;width:1277px;height:610px;;margin:-1px 0 0 -1px;border:1px solid #e1e1e1;border-top:0px;}
#section_06 .sec06_box  .sec06_01 { position:absolute;top:40px;left:40px}
#section_06 .sec06_box  .sec06_02 { position:absolute;top:260px;left:40px}
#section_06 .sec06_box  .sec06_03 { position:absolute;top:40px;left:394px}
#section_06 .sec06_box  .sec06_04 { position:absolute;top:40px;left:767px}
#section_06 .sec06_box  .sec06_05 { position:absolute;top:40px;right:40px}
#section_06 .sec06_box  .sec06_06 { position:absolute;bottom:0px;right:40px}

#section_07 { background:#f4f4f4;padding:30px 0 30px 0 ;margin-bottom:30px;}
#section_07 .sec07_box:after {content:""; display:block; clear:both;}
#section_07 .sec07_box{ position:relative;width:1279px;margin:0 auto; *zoom1;} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */
#section_07 .sec07_box .sec07_01{ position:relative;width:1279px;margin:0 auto;margin-bottom:25px;}
#section_07 .sec07_box .sec07_02:after {content:""; display:block; clear:both;}
#section_07 .sec07_box .sec07_02 {position:relative;width:1279px;margin:0 auto;*zoom1;} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */
#section_07 .sec07_box .sec07_02 li { float:left;position:relative;border:1px solid #e1e1e1;margin:-1px 0 0 -1px }

#section_08:after {content:""; display:block; clear:both;}
#section_08 { width:1279px;margin:0 auto; margin-bottom:30px; *zoom1;} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */

#section_09:after {content:""; display:block; clear:both;}
#section_09 { width:1279px;margin:0 auto; margin-bottom:30px; *zoom1;} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */

#section_10:after {content:""; display:block; clear:both;}
#section_10 { width:1279px;margin:0 auto; margin-bottom:30px; *zoom1;} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */


.mprd_title { border-bottom:1px solid #555;font-family: 'Nanum GothicEB', sans-serif;color:#333;font-size:24px;padding-bottom:9px;margin-bottom:20px; }
.mprd_title .mt_title { font-family: 'Nanum Gothic', sans-serif;color:#777;font-size:16px;padding-left:5px;; }


/* .item-wrap */
.item-wrap { width: 100%; }
.item-wrap .item-hd { margin: 10px 0; padding: 5px 10px; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; background-color: #f9f9f9; }
.item-wrap .item-info { zoom: 1; overflow: hidden; padding: 40px 0 5px 0; border-bottom: 1px solid #aaa; }
.item-wrap .item-info:after { content: ""; clear: both; display: block; }
.item-wrap .item-info .item-total { float: left; padding-left: 10px; }
.item-wrap .item-info .item-order { float: right; }
.item-wrap .item-info .item-order li { float: left; padding-right: 10px; }
.item-wrap .item-list .item { margin: 20px 0; }
.item-wrap .item-list li { margin-bottom: 10px; text-align: center; }
.item-wrap .item-list td { vertical-align: top; }
.item-wrap .item-list .prd-thumb { width: 185px; height: 185px; margin-left: auto; margin-right: auto; }
.item-wrap .item-list .prd-thumb img { border:1px solid #e1e1e1;width: 100%; height: 100%; }
.item-wrap .item-list .names { line-height:16px; }
.item-wrap .item-list .sub_names {color:#FF0000}
.item-wrap .item-list .prd-price { font-weight: bold; color:#000000; }
.item-wrap .item-list .prd-price3 { color:#777777; text-decoration:line-through;}
.item-wrap .item-list .prd-price .sold_out { text-align:left; color:#FF0000;font-weight:bold}
.item-wrap .item-list .prd-price .ori_price { text-align:right; font-weight: bold; color:#000000; }
.item-wrap .item-list .prd-price .consumer { color:#999 }
.item-wrap .item-list .prd-price .discount {  font-size:12px;color:#FF0000;}
.item-wrap .item-list .prd-price .prd-price2 {  font-size:15px;color:#ff0000;font-weight: bold; }
.item-wrap .item-page { margin-top: 40px; text-align: center; }
.item-wrap .item-page a { padding: 0 5px; }
.item-wrap .item-page a:hover,
.item-wrap .item-page a.now { color: #cc0000; }
.item-wrap .item-desc { margin-bottom: 40px; }
.item-wrap .item-none { padding-top: 40px; text-align: center; }
/* BASIC css end */

